> ## Documentation Index
> Fetch the complete documentation index at: https://developer.siit.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a User from an Application

> Remove a user association from an application



## OpenAPI

````yaml delete /v1/applications/{uid}/users/{id}
openapi: 3.0.1
info:
  title: Siit Public API
  version: v0
servers:
  - url: https://api.siit.io
security: []
paths:
  /v1/applications/{uid}/users/{id}:
    parameters:
      - name: uid
        in: path
        description: The UID of the Application
        required: true
        schema:
          type: string
      - name: id
        in: path
        description: The UID of the User
        required: true
        schema:
          type: string
    delete:
      tags:
        - Application
      summary: Remove a User from an Application
      description: Remove a user association from an application
      responses:
        '204':
          description: User removed from application
        '404':
          description: User not found in application
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/errors_object'
      security:
        - bearer: []
components:
  schemas:
    errors_object:
      type: object
      properties:
        error:
          type: string
        troubleshoot:
          type: string
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````